<?php
$z[0]=Array("field","香港,进口药,奢侈品,宫珏,药品",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","继电子产品、奢侈品、奶粉之后，内地游客又把消费的目标锁定在了香港的药品上。",71,189);
$z[1][4]['name']="description";
$z[2]=Array("field","内地游客掀起在港买药潮 专家提示风险须提防",191,270);
$z[2][4]['name']="title";
$z[3]=Array("field","",272,311);
$z[3][4]['name']="writer";
$z[4]=Array("field","",313,352);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　继电子产品、奢侈品、奶粉之后，内地游客又把消费的目标锁定在了香港的药品上。普通中成药、西药逐渐成为内地游客热抢的目标。为什么内地游客会在香港买药？香港买药是否安全可靠？</p>\r\n\n<p>　　据经济之声报道，说起内地游客在香港买药的主要原因，恐怕还是价格因素。</p>\r\n\n<p>　　消费者张先生：这就跟咱们奢侈品差不多。小药片才能值多少钱，算上原料、各种化学反应，成本不会特别高。</p>\r\n\n<p>　　用内地游客赴港买奢侈品的逻辑来解释买药似乎一点都不为过。但香港药价便宜真的只是因为汇率差吗？国内某药企副总高先生表示，除了汇率差距外，还有关税、渠道、价格机制等原因。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",354,1031);
$z[5][4]['name']="body";
$z[6]=Array("field","",1033,1073);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1075,1114);
$z[7][4]['name']="litpic";

?>